Bug 1922349 - PostgreSQL 13
Summary: PostgreSQL 13
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Cotton
QA Contact:
URL:
Whiteboard:
Depends On: 1927162 1927163 1927164
Blocks: F34Changes
TreeView+ depends on / blocked
 
Reported: 2021-01-29 16:25 UTC by Ben Cotton
Modified: 2021-07-22 08:16 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-22 08:16:55 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2021-01-29 16:25:06 UTC
This is a tracking bug for Change: PostgreSQL 13
For more details, see: https://fedoraproject.org/wiki/Changes/PostgreSQL_13

Update of PostgreSQL (postgresql and libpq components) in Fedora from version 12 to version 13 in the non-modular (main) builds.

Comment 1 Ben Cotton 2021-01-29 16:30:35 UTC
Accidentally created the bug before the change is approved, leaving in NEW state for now.

Comment 2 Ben Cotton 2021-02-10 22:52:10 UTC
We have reached the 'Code Complete (testable)' milestone in the Fedora 34 release cycle. If your Change is in a testable state, please set the status to MODIFIED. If this Change will not be ready for Fedora 34, please set the version to rawhide.

The 100% code complete deadline is Tue 2021-02-23.

Comment 3 Ben Cotton 2021-02-11 15:33:10 UTC
Setting to MODIFIED per churchyard's comment https://pagure.io/fesco/issue/2576#comment-715071

The 100% code complete deadline is 23 February. Please set the status of this tracker to ON_QA when this change is fully code complete.

Comment 4 Ben Cotton 2021-02-16 15:52:08 UTC
Reminder: The change complete (100% complete) deadline for Fedora 34 changes is Tuesday 23 February. At that point, changes should be 100% code complete, along with supporting documentation where appropriate. Please indicate this by setting the tracker bug for your change to ON_QA.

Comment 5 Honza Horak 2021-07-22 08:16:55 UTC
PostgreSQL is part of F34. Closing this tracker.


Note You need to log in before you can comment on or make changes to this bug.